.product-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;

  padding: 25px 10px;
  box-sizing: border-box;
}

.product-favorites {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.product-id {
  padding-right: 90px;
  text-align: start;
}

.select-favorites {
  padding-left: 90px;
  text-decoration: none;
  border: none;
  background-color: white;
}

.favorites-icon {
  width: 1em;
  height: 1em;
  background-size: cover;
  display: inline-block;
}

.favorites-icon88 {
  background-image: url(https://www.sephora.com/img/ufe/icons/star.svg);
}

.favorites-icon89 {
  background-image: url(https://www.sephora.com/img/ufe/icons/star-outline.svg);
}

.foto-product {
  width: 100%;
  height: 100%;
  text-align: center;
}

.img-product {
  max-width: 300px;
  max-height: 350px;
}

.product-title {
  margin-top: 15px;
  margin-bottom: 15px;

  text-align: center;
  font: 16px/19px HelveticaNeue-Bold, sans-serif;
  color: black;
  font-size: 15px;
  font-weight: 700;
}

.product-color {
  margin-top: 5x;
  font: 12px/14px HelveticaNeue-Bold, sans-serif;
  color: black;
}

.product-price {
  margin-top: 10px;
  font: 19px/13px HelveticaNeue-Bold, sans-serif;
  color: black;
  font-weight: 700;
}

.product-button {
  padding: 5px;
}
